/*extend for e2*/

.stripeyWrap{padding-top:0.5em; text-align:center;}
.stripey{border:1px solid #d4d4d4; margin:0px auto; text-align:left;}
.stripey th{background-color:#CCC; color:#666;}
.stripey tr a{color:#476a8d; text-decoration:none;}
.stripey tr a:hover{color:#476a8d; text-decoration:underline;}

.stripey td{padding:6px 8px;}
.stripey .odd{background-color:#ededed;}
.stripey .trOver{background-color:#d4d4d4; cursor:pointer;} 
.stripey .trOver a{text-decoration:underline;}
.tbodyScroll{border-bottom:1px solid #d4d4d4;overflow: auto; /* opera */
overflow: -moz-scrollbars-vertical; /* moz */
overflow-y: auto; /* IE */
overflow-x: hidden; /* IE - force scrollbar inclusive of div width */}